<?php
class ServiceSuivi {
    public static function getAll() {
        $query = "SELECT * FROM service_suivis";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }

    public static function getOneByNoChassis($noChassis) {
        $query = "SELECT S_ID,S_status FROM service_suivis WHERE S_Chassis = :chassis LIMIT 1";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":chassis", $noChassis);
        $statement->execute();
        return $statement->fetch();
    }
}